
Member Nodes - Task #6133

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

Task # 6123 (Closed): DFC: Registration in PRODUCTION environment

Task # 6132 (Closed): DFC: Synchronization

DFC: Set up synchronization of the MN

2014-08-27 17:50 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Enable synchronization for the MN.

History

#1 - 2016-01-27 10:49 - Laura Moyers

- Assignee set to Mark Servilla

#2 - 2017-06-25 19:46 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

2024-04-27 1/1

http://www.tcpdf.org

